import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  CheckPlanDetailComponent } from './ CheckPlanDetail.component';

describe(' CheckPlanDetailComponent', () => {
  let component:  CheckPlanDetailComponent;
  let fixture: ComponentFixture< CheckPlanDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  CheckPlanDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( CheckPlanDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
